* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #006837;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    display: flex;
    width: 100%;
    background-color:#006837;
    overflow: hidden;
}

/* Dividindo os containers */
.left-container, .right-container {
    flex: 1;
}

.left-section {
    background-color: #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 500px;
    height: 100%;
    border-top-right-radius: 400px;
    border-bottom-right-radius: 400px;
    
}

.left-section img {
    max-width: 10q 0%;
    height: auto;
    
}

.right-section {
    padding: 40px;
    background-color: #006837;
    color: white;
    
}

.text-section {
    flex: 1;
    text-align: left;
    padding: 20px;
}

h1 {
    font-size: 4rem;
    color: #ffffff;
}

p {
    margin-top: 10px;
    font-size: 2rem;
}

.menu-button {
    margin-top: 50px;
    padding: 10px 20px;
    background-color: #004c2e;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s;
}

.menu-button:hover {
    background-color: #003522;
}
.star-rating {
    display: flex;
    gap: 10px;
    font-size: 50px; /* Aumenta o tamanho das estrelas */
    cursor: pointer;
}

.star {
    color: #ccc; /* Cor inicial das estrelas */
    transition: color 0.3s;
}

.star.selected {
    color: #ffd700; /* Cor das estrelas selecionadas (dourado) */
}

/* Efeito ao passar o mouse para facilitar a visualização da seleção */
.star:hover,
.star:hover ~ .star {
    color: #ffcc00;
}
